﻿
#articulo-modal .modal-content {
   color: #ffffff;
   background: #3F0B8B;
   border: 1px solid rgba(108, 59, 255, 0.35);
   border-radius: 25px;
}

#articulo-modal .modal-header {
   border-bottom: 1px solid #6C3BFF;
}

Earticulo-modal .btn-close {
   background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

#articulo-modal .modal-body {
   background-color: #000000;
   border: 1px solid rgba(0, 0, 0, .2);
   color: #b7b4c8;
}

#articulo-modal .modal-footer {
   display: none;
}

#articulo-modal .detalle {
   border-radius: 25px;
   background-color: #0E0E14;
   color: #fff;
}

#articulo-modal .imagen {
   border-radius: 0px 0px 25px 25px;
}

#articulo-modal #articuloDescripcion {
   font-size: 20px;
   color: #ffffff;
   font-weight: bolder;
}

#articulo-modal .precio-producto {
   font-size: 16px;
   font-weight: bolder;
   color: #b2afc6;
}

#articulo-modal #selectCantidad {
   width: 60px;
   border-radius: 8px;
   border: 1px solid #120241;
   text-align: center;
   font-size: 16px;
   font-weight: bolder;
}

#articulo-modal .precio-tipo {
   font-size: 1rem;
   font-weight: bold;
   margin-bottom: 0.5rem;
}

#articulo-modal .precio-importe {
   font-size: .8rem;
   font-weight: bold;
}

#articulo-modal .anterior {
   color: #FF3131;
   font-size: 0.7rem;
}
#articulo-modal .precio-anterior {
   text-decoration: line-through;
}


#articulo-modal .sin-precio-anterior {
   color: #ffffff;
   font-size: 0.7rem;
}

#articulo-modal input[type=radio] {
   display: none;
}

   #articulo-modal input[type=radio] + label {
      padding: 10px;
      border-radius: 15px;
      border: 1px solid #5271FF;
   }

      #articulo-modal input[type=radio] + label:hover,
      #articulo-modal input[type=radio]:checked + label {
         border: 1px solid #6035D1;
         box-shadow: 0 0 0 .2rem rgba(0,123,255,.5)
      }

#articulo-modal .btn-secondary.btn-agergar-carrito {
   background-color: #7737E6;
}

   #articulo-modal .btn-secondary.btn-agergar-carrito:hover {
      background-color: #6C3BFF;
   }

#articulo-modal .btn-secondary.btn-pagar {
   background-color: #4BA226;
}

   #articulo-modal .btn-secondary.btn-pagar:hover {
      background-color: #4CAF50;
   }

      @media screen and (max-width: 768px) {
         #articulo-modal #divLetsTalk {
            min-height: 260px;
         }
      }


      @media screen and (max-width: 991px) {
         #articulo-modal .modal-dialog {
            max-width: 94%;
            margin: auto;
         }
      }


      @media screen and (max-width: 991px) {
         #articulo-modal .modal-dialog {
            max-width: 94%;
            margin: auto;
         }
      }

      @media screen and (min-width: 992px) {
         #articulo-modal .btn-close {
            left: 15px;
         }

         #articulo-modal #articuloDescripcion {
            font-size: 24px;
         }

         #articulo-modal .precio-producto {
            font-size: 22px;
         }
      }


      @media screen and (min-width: 1200px) {
         #articulo-modal #articuloDescripcion {
            font-size: 32px;
         }
      }